2018-03-23

Kritisk sårbarhed i Drupal

Til de af vores kunder som måtte have Drupal kørende, så opfordrer vi dem til at være opmærksomme på en kritisk sårbarhed i version 7.x, 8.3, 8.4 og 8.5. Selve patch og yderligere detaljer bliver frigivet mellem kl. 20.00 og 21.30 den 28. marts  og man opfordres til at patche omgående, da det vurderes at sårbarheden vil blive udbyttet inden for timer eller få dage.

Se yderligere information her: https://www.drupal.org/psa-2018-001

Ingen kommentarer:

Send en kommentar